.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.372360,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372360,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372360,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381439,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381439,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381439,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381845,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381845,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381845,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.244000px;}
.lsb{letter-spacing:-0.191200px;}
.ls10{letter-spacing:-0.168000px;}
.lse{letter-spacing:-0.149600px;}
.ls6{letter-spacing:-0.050400px;}
.lsa{letter-spacing:-0.038880px;}
.ls4{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.010280px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.014880px;}
.ls3{letter-spacing:0.048000px;}
.ls1{letter-spacing:0.086400px;}
.ls8{letter-spacing:0.095600px;}
.ls2{letter-spacing:0.105200px;}
.ls9{letter-spacing:0.124400px;}
.lsc{letter-spacing:0.170800px;}
.ls5{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.148160px;}
._3{width:1.026720px;}
._7{width:4.195200px;}
._6{width:7.860480px;}
._8{width:14.984960px;}
._4{width:17.178240px;}
._5{width:29.896320px;}
._2{width:36.576000px;}
._0{width:39.409920px;}
.fc2{color:rgb(252,3,17);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs7{font-size:32.160000px;}
.fs5{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs6{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:56.160000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:87.840000px;}
.y4a{bottom:11.434510px;}
.y48{bottom:11.621961px;}
.y5b{bottom:30.460784px;}
.y5d{bottom:59.459451px;}
.y0{bottom:139.807190px;}
.y5a{bottom:142.875137px;}
.y59{bottom:164.425752px;}
.y9d{bottom:182.608497px;}
.y58{bottom:185.795163px;}
.y35{bottom:198.541830px;}
.y57{bottom:201.166144px;}
.y9c{bottom:203.603007px;}
.y34{bottom:220.848497px;}
.y9b{bottom:222.348105px;}
.y56{bottom:223.097908px;}
.y9a{bottom:233.595163px;}
.y33{bottom:241.843007px;}
.y55{bottom:243.155163px;}
.y99{bottom:244.842222px;}
.y98{bottom:256.276732px;}
.y97{bottom:267.711242px;}
.y32{bottom:273.147320px;}
.y96{bottom:279.145752px;}
.y54{bottom:280.083007px;}
.y95{bottom:290.580261px;}
.y94{bottom:302.061634px;}
.y31{bottom:302.811438px;}
.y2f{bottom:307.685163px;}
.y93{bottom:313.121242px;}
.y30{bottom:315.558105px;}
.y53{bottom:322.306340px;}
.y92{bottom:324.930654px;}
.y2e{bottom:328.679673px;}
.y91{bottom:336.365163px;}
.y90{bottom:347.987124px;}
.y2d{bottom:349.674183px;}
.y52{bottom:358.484379px;}
.y8f{bottom:359.421634px;}
.y2c{bottom:370.481242px;}
.y8e{bottom:381.728301px;}
.y2b{bottom:392.413007px;}
.y8d{bottom:393.350261px;}
.y51{bottom:394.474967px;}
.y8c{bottom:404.972222px;}
.y2a{bottom:413.407516px;}
.y8b{bottom:418.281242px;}
.y50{bottom:430.653007px;}
.y29{bottom:434.402026px;}
.y8a{bottom:439.088301px;}
.y89{bottom:454.646732px;}
.y28{bottom:455.396536px;}
.y4f{bottom:466.643595px;}
.y88{bottom:470.205163px;}
.y27{bottom:476.391046px;}
.y87{bottom:485.951046px;}
.y26{bottom:498.322810px;}
.y86{bottom:501.509477px;}
.y4e{bottom:502.821634px;}
.y85{bottom:517.067908px;}
.y25{bottom:519.317320px;}
.y84{bottom:532.813791px;}
.y4d{bottom:538.812222px;}
.y24{bottom:540.124379px;}
.y83{bottom:548.372222px;}
.y23{bottom:561.118889px;}
.y82{bottom:563.961895px;}
.y4c{bottom:575.021503px;}
.y81{bottom:579.707778px;}
.y21{bottom:582.144641px;}
.y22{bottom:590.017582px;}
.y80{bottom:595.266209px;}
.y20{bottom:604.076405px;}
.y7f{bottom:610.824641px;}
.y4b{bottom:611.012092px;}
.y1f{bottom:625.070915px;}
.y7e{bottom:626.570523px;}
.y7d{bottom:642.128954px;}
.y1e{bottom:646.065425px;}
.y49{bottom:647.190131px;}
.y7c{bottom:657.687386px;}
.y1d{bottom:667.059935px;}
.y7b{bottom:673.433268px;}
.y47{bottom:683.180719px;}
.y1b{bottom:687.866993px;}
.y7a{bottom:688.991699px;}
.y1c{bottom:695.739935px;}
.y79{bottom:704.550131px;}
.y1a{bottom:706.612092px;}
.y19{bottom:715.422288px;}
.y78{bottom:720.296013px;}
.y46{bottom:721.608170px;}
.y18{bottom:733.605033px;}
.y77{bottom:735.854444px;}
.y45{bottom:738.666209px;}
.y76{bottom:751.412876px;}
.y17{bottom:764.721895px;}
.y75{bottom:767.158758px;}
.y44{bottom:769.783072px;}
.y74{bottom:782.717190px;}
.y16{bottom:784.029346px;}
.y73{bottom:798.275621px;}
.y43{bottom:798.463072px;}
.y15{bottom:799.587778px;}
.y72{bottom:814.021503px;}
.y14{bottom:815.333660px;}
.y42{bottom:816.083464px;}
.y71{bottom:829.579935px;}
.y13{bottom:830.892092px;}
.y41{bottom:837.312288px;}
.y70{bottom:845.185229px;}
.y12{bottom:846.497386px;}
.y40{bottom:858.306797px;}
.y6f{bottom:860.931111px;}
.y11{bottom:862.243268px;}
.y6e{bottom:876.489542px;}
.y10{bottom:877.801699px;}
.y3f{bottom:879.488758px;}
.y6d{bottom:892.047974px;}
.yf{bottom:893.360131px;}
.y3e{bottom:900.670719px;}
.y6c{bottom:907.793856px;}
.ye{bottom:909.106013px;}
.y3d{bottom:921.852680px;}
.y6b{bottom:923.352288px;}
.yd{bottom:924.664444px;}
.y6a{bottom:938.910719px;}
.yc{bottom:940.222876px;}
.y3c{bottom:940.972680px;}
.y69{bottom:954.656601px;}
.yb{bottom:955.968758px;}
.y3b{bottom:956.718562px;}
.y68{bottom:970.215033px;}
.ya{bottom:971.527190px;}
.y3a{bottom:972.276993px;}
.y67{bottom:985.773464px;}
.y9{bottom:987.085621px;}
.y39{bottom:992.334248px;}
.y66{bottom:1001.519346px;}
.y8{bottom:1002.831503px;}
.y65{bottom:1017.077778px;}
.y7{bottom:1018.389935px;}
.y38{bottom:1019.327190px;}
.y37{bottom:1029.449542px;}
.y64{bottom:1032.636209px;}
.y6{bottom:1033.948366px;}
.y63{bottom:1048.382092px;}
.y5{bottom:1049.694248px;}
.y62{bottom:1063.940523px;}
.y36{bottom:1065.065229px;}
.y4{bottom:1065.252680px;}
.y61{bottom:1079.498954px;}
.y3{bottom:1080.811111px;}
.y60{bottom:1095.244837px;}
.y2{bottom:1096.556993px;}
.y1{bottom:1112.146667px;}
.y5f{bottom:1128.080000px;}
.y5e{bottom:1139.139608px;}
.y5c{bottom:1164.820392px;}
.h12{height:17.226562px;}
.h5{height:19.031250px;}
.h7{height:19.982812px;}
.h13{height:22.872000px;}
.h11{height:23.083594px;}
.he{height:27.234375px;}
.hd{height:28.596094px;}
.h6{height:31.696875px;}
.hb{height:33.741176px;}
.hf{height:33.778667px;}
.hc{height:36.812160px;}
.h4{height:42.084480px;}
.h2{height:44.352000px;}
.h8{height:45.744000px;}
.h3{height:49.218750px;}
.ha{height:51.679687px;}
.h9{height:60.046875px;}
.h1{height:1054.411765px;}
.h10{height:1151.261438px;}
.h0{height:1237.176471px;}
.w2{width:159.739477px;}
.w3{width:223.847712px;}
.w4{width:804.477124px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x17{left:5.810980px;}
.x1d{left:13.309020px;}
.x14{left:15.933333px;}
.x26{left:26.430588px;}
.x1c{left:31.710458px;}
.xe{left:35.084575px;}
.x1f{left:37.146536px;}
.x19{left:42.957516px;}
.x0{left:54.673203px;}
.x1a{left:60.734118px;}
.x12{left:62.046275px;}
.x27{left:65.607843px;}
.x1{left:67.107451px;}
.x18{left:69.731765px;}
.x29{left:71.606275px;}
.x24{left:73.105882px;}
.x20{left:77.604706px;}
.x16{left:79.104314px;}
.x22{left:81.400588px;}
.x11{left:92.257124px;}
.x5{left:95.225098px;}
.x1e{left:96.771569px;}
.x28{left:99.192810px;}
.x2{left:100.848627px;}
.x21{left:121.686928px;}
.x25{left:123.936340px;}
.x23{left:127.872810px;}
.x10{left:129.013137px;}
.x15{left:143.806144px;}
.x13{left:161.817059px;}
.x1b{left:162.941765px;}
.x3{left:215.599869px;}
.x7{left:224.410065px;}
.x8{left:229.846144px;}
.x4{left:231.720654px;}
.x6{left:247.653987px;}
.x9{left:498.322810px;}
.xd{left:512.381634px;}
.xc{left:543.342288px;}
.xa{left:559.275621px;}
.xb{left:667.059935px;}
.xf{left:674.557974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.208268pt;}
.lsb{letter-spacing:-0.163200pt;}
.ls10{letter-spacing:-0.143397pt;}
.lse{letter-spacing:-0.127692pt;}
.ls6{letter-spacing:-0.043019pt;}
.lsa{letter-spacing:-0.033186pt;}
.ls4{letter-spacing:-0.020485pt;}
.ls7{letter-spacing:-0.008775pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.012701pt;}
.ls3{letter-spacing:0.040971pt;}
.ls1{letter-spacing:0.073747pt;}
.ls8{letter-spacing:0.081600pt;}
.ls2{letter-spacing:0.089794pt;}
.ls9{letter-spacing:0.106182pt;}
.lsc{letter-spacing:0.145787pt;}
.ls5{letter-spacing:0.375565pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.980019pt;}
._3{width:0.876364pt;}
._7{width:3.580840pt;}
._6{width:6.709364pt;}
._8{width:12.790510pt;}
._4{width:14.662598pt;}
._5{width:25.518198pt;}
._2{width:31.219682pt;}
._0{width:33.638593pt;}
.fs9{font-size:20.485356pt;}
.fs3{font-size:23.763013pt;}
.fs7{font-size:27.450377pt;}
.fs5{font-size:34.005690pt;}
.fs2{font-size:37.693054pt;}
.fs6{font-size:39.331883pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:47.935732pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:74.976402pt;}
.y4a{bottom:9.760000pt;}
.y48{bottom:9.920000pt;}
.y5b{bottom:26.000000pt;}
.y5d{bottom:50.752000pt;}
.y0{bottom:119.333333pt;}
.y5a{bottom:121.952000pt;}
.y59{bottom:140.346667pt;}
.y9d{bottom:155.866667pt;}
.y58{bottom:158.586667pt;}
.y35{bottom:169.466667pt;}
.y57{bottom:171.706667pt;}
.y9c{bottom:173.786667pt;}
.y34{bottom:188.506667pt;}
.y9b{bottom:189.786667pt;}
.y56{bottom:190.426667pt;}
.y9a{bottom:199.386667pt;}
.y33{bottom:206.426667pt;}
.y55{bottom:207.546667pt;}
.y99{bottom:208.986667pt;}
.y98{bottom:218.746667pt;}
.y97{bottom:228.506667pt;}
.y32{bottom:233.146667pt;}
.y96{bottom:238.266667pt;}
.y54{bottom:239.066667pt;}
.y95{bottom:248.026667pt;}
.y94{bottom:257.826667pt;}
.y31{bottom:258.466667pt;}
.y2f{bottom:262.626667pt;}
.y93{bottom:267.266667pt;}
.y30{bottom:269.346667pt;}
.y53{bottom:275.106667pt;}
.y92{bottom:277.346667pt;}
.y2e{bottom:280.546667pt;}
.y91{bottom:287.106667pt;}
.y90{bottom:297.026667pt;}
.y2d{bottom:298.466667pt;}
.y52{bottom:305.986667pt;}
.y8f{bottom:306.786667pt;}
.y2c{bottom:316.226667pt;}
.y8e{bottom:325.826667pt;}
.y2b{bottom:334.946667pt;}
.y8d{bottom:335.746667pt;}
.y51{bottom:336.706667pt;}
.y8c{bottom:345.666667pt;}
.y2a{bottom:352.866667pt;}
.y8b{bottom:357.026667pt;}
.y50{bottom:367.586667pt;}
.y29{bottom:370.786667pt;}
.y8a{bottom:374.786667pt;}
.y89{bottom:388.066667pt;}
.y28{bottom:388.706667pt;}
.y4f{bottom:398.306667pt;}
.y88{bottom:401.346667pt;}
.y27{bottom:406.626667pt;}
.y87{bottom:414.786667pt;}
.y26{bottom:425.346667pt;}
.y86{bottom:428.066667pt;}
.y4e{bottom:429.186667pt;}
.y85{bottom:441.346667pt;}
.y25{bottom:443.266667pt;}
.y84{bottom:454.786667pt;}
.y4d{bottom:459.906667pt;}
.y24{bottom:461.026667pt;}
.y83{bottom:468.066667pt;}
.y23{bottom:478.946667pt;}
.y82{bottom:481.373333pt;}
.y4c{bottom:490.813333pt;}
.y81{bottom:494.813333pt;}
.y21{bottom:496.893333pt;}
.y22{bottom:503.613333pt;}
.y80{bottom:508.093333pt;}
.y20{bottom:515.613333pt;}
.y7f{bottom:521.373333pt;}
.y4b{bottom:521.533333pt;}
.y1f{bottom:533.533333pt;}
.y7e{bottom:534.813333pt;}
.y7d{bottom:548.093333pt;}
.y1e{bottom:551.453333pt;}
.y49{bottom:552.413333pt;}
.y7c{bottom:561.373333pt;}
.y1d{bottom:569.373333pt;}
.y7b{bottom:574.813333pt;}
.y47{bottom:583.133333pt;}
.y1b{bottom:587.133333pt;}
.y7a{bottom:588.093333pt;}
.y1c{bottom:593.853333pt;}
.y79{bottom:601.373333pt;}
.y1a{bottom:603.133333pt;}
.y19{bottom:610.653333pt;}
.y78{bottom:614.813333pt;}
.y46{bottom:615.933333pt;}
.y18{bottom:626.173333pt;}
.y77{bottom:628.093333pt;}
.y45{bottom:630.493333pt;}
.y76{bottom:641.373333pt;}
.y17{bottom:652.733333pt;}
.y75{bottom:654.813333pt;}
.y44{bottom:657.053333pt;}
.y74{bottom:668.093333pt;}
.y16{bottom:669.213333pt;}
.y73{bottom:681.373333pt;}
.y43{bottom:681.533333pt;}
.y15{bottom:682.493333pt;}
.y72{bottom:694.813333pt;}
.y14{bottom:695.933333pt;}
.y42{bottom:696.573333pt;}
.y71{bottom:708.093333pt;}
.y13{bottom:709.213333pt;}
.y41{bottom:714.693333pt;}
.y70{bottom:721.413333pt;}
.y12{bottom:722.533333pt;}
.y40{bottom:732.613333pt;}
.y6f{bottom:734.853333pt;}
.y11{bottom:735.973333pt;}
.y6e{bottom:748.133333pt;}
.y10{bottom:749.253333pt;}
.y3f{bottom:750.693333pt;}
.y6d{bottom:761.413333pt;}
.yf{bottom:762.533333pt;}
.y3e{bottom:768.773333pt;}
.y6c{bottom:774.853333pt;}
.ye{bottom:775.973333pt;}
.y3d{bottom:786.853333pt;}
.y6b{bottom:788.133333pt;}
.yd{bottom:789.253333pt;}
.y6a{bottom:801.413333pt;}
.yc{bottom:802.533333pt;}
.y3c{bottom:803.173333pt;}
.y69{bottom:814.853333pt;}
.yb{bottom:815.973333pt;}
.y3b{bottom:816.613333pt;}
.y68{bottom:828.133333pt;}
.ya{bottom:829.253333pt;}
.y3a{bottom:829.893333pt;}
.y67{bottom:841.413333pt;}
.y9{bottom:842.533333pt;}
.y39{bottom:847.013333pt;}
.y66{bottom:854.853333pt;}
.y8{bottom:855.973333pt;}
.y65{bottom:868.133333pt;}
.y7{bottom:869.253333pt;}
.y38{bottom:870.053333pt;}
.y37{bottom:878.693333pt;}
.y64{bottom:881.413333pt;}
.y6{bottom:882.533333pt;}
.y63{bottom:894.853333pt;}
.y5{bottom:895.973333pt;}
.y62{bottom:908.133333pt;}
.y36{bottom:909.093333pt;}
.y4{bottom:909.253333pt;}
.y61{bottom:921.413333pt;}
.y3{bottom:922.533333pt;}
.y60{bottom:934.853333pt;}
.y2{bottom:935.973333pt;}
.y1{bottom:949.280000pt;}
.y5f{bottom:962.880000pt;}
.y5e{bottom:972.320000pt;}
.y5c{bottom:994.240000pt;}
.h12{height:14.703844pt;}
.h5{height:16.244247pt;}
.h7{height:17.056459pt;}
.h13{height:19.522544pt;}
.h11{height:19.703151pt;}
.he{height:23.246077pt;}
.hd{height:24.408381pt;}
.h6{height:27.055073pt;}
.hb{height:28.800000pt;}
.hf{height:28.832000pt;}
.hc{height:31.421258pt;}
.h4{height:35.921481pt;}
.h2{height:37.856937pt;}
.h8{height:39.045088pt;}
.h3{height:42.010983pt;}
.ha{height:44.111532pt;}
.h9{height:51.253400pt;}
.h1{height:900.000000pt;}
.h10{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:136.346667pt;}
.w3{width:191.066667pt;}
.w4{width:686.666667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x17{left:4.960000pt;}
.x1d{left:11.360000pt;}
.x14{left:13.600000pt;}
.x26{left:22.560000pt;}
.x1c{left:27.066667pt;}
.xe{left:29.946667pt;}
.x1f{left:31.706667pt;}
.x19{left:36.666667pt;}
.x0{left:46.666667pt;}
.x1a{left:51.840000pt;}
.x12{left:52.960000pt;}
.x27{left:56.000000pt;}
.x1{left:57.280000pt;}
.x18{left:59.520000pt;}
.x29{left:61.120000pt;}
.x24{left:62.400000pt;}
.x20{left:66.240000pt;}
.x16{left:67.520000pt;}
.x22{left:69.480000pt;}
.x11{left:78.746667pt;}
.x5{left:81.280000pt;}
.x1e{left:82.600000pt;}
.x28{left:84.666667pt;}
.x2{left:86.080000pt;}
.x21{left:103.866667pt;}
.x25{left:105.786667pt;}
.x23{left:109.146667pt;}
.x10{left:110.120000pt;}
.x15{left:122.746667pt;}
.x13{left:138.120000pt;}
.x1b{left:139.080000pt;}
.x3{left:184.026667pt;}
.x7{left:191.546667pt;}
.x8{left:196.186667pt;}
.x4{left:197.786667pt;}
.x6{left:211.386667pt;}
.x9{left:425.346667pt;}
.xd{left:437.346667pt;}
.xc{left:463.773333pt;}
.xa{left:477.373333pt;}
.xb{left:569.373333pt;}
.xf{left:575.773333pt;}
}
